@font-face {font-family: 'RotisSansSerif';src: url('webfonts/27486C_0_0.eot');src: url('webfonts/27486C_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/27486C_0_0.woff') format('woff'),url('webfonts/27486C_0_0.ttf') format('truetype');}
@font-face {font-family: 'RotisSansSerif-Light';src: url('webfonts/27486C_1_0.eot');src: url('webfonts/27486C_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/27486C_1_0.woff') format('woff'),url('webfonts/27486C_1_0.ttf') format('truetype');}

@font-face {
    font-family: 'Helvetica';
    src: url('webfonts/helvetica.eot');
    src: url('webfonts/helvetica.eot') format('embedded-opentype'),
         url('webfonts/helvetica.woff') format('woff'),
         url('webfonts/helvetica.ttf') format('truetype'),
         url('webfonts/helvetica.svg#Helvetica') format('svg');
}
